cloudstack-users-cn mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Lily Liang <qiying.li...@citrix.com>
Subject Re: cs4.3.2支持版本问题
Date Wed, 01 Apr 2015 03:49:16 GMT
Hi ,

关于不同版本CS支持的hypervisor以及对应版本,可通过以下方法查看:

1. Web UI 中 global setting -> hypervisor supportability

2. 在db中查看相应数据:

SELECT * FROM cloud.hypervisor_capabilities;

希望对您有帮助。

Thanks and regards,
Lily Liang








On 4/1/15, 11:27 AM, "zh903137870@126.com" <zh903137870@126.com> wrote:

>    Hi,
>       大家好,cs4.3.2支持vsphere5.1和5.5么?
>
>
>
>
>zh903137870@126.com
Mime
  • Unnamed multipart/mixed (inline, None, 0 bytes)
View raw message